@charset "UTF-8";

/* --------------------------------
 * base
 * -------------------------------- */
* {
  box-sizing: border-box;
}

body,
a,
.table {
  color: #666;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0.3rem;
}

.text-blue {
  color: #6b90db !important;
}

.text-green {
  color: #35ad85 !important;
}

.bg-blue,
.thead-blue,
.badge-primary {
  background-color: #6b90db !important;
}

.bg-lightblue {
  background-color: #ecf7fb !important;
}

.bg-pink {
  background-color: #DB8F81 !important;
}

.bg-green {
  background-color: #35ad85 !important;
}

.thead-orange,
.bg-orange {
  background-color: #e46a00 !important;
}

.bg-gray {
  background-color: #666666 !important;
}

.border-blue {
  border-color: #B2C2E1 !important;
}

.border-top {
  border-width: 2px !important;
}

p {
  line-height: 1.6rem;
}

.initialized {
  margin: initial;
  padding: initial;
}

/* --------------------------------------------------
    ファーストビュー
-------------------------------------------------- */
.header {
  height: 100vh;
}

.header .jumbotron {
  background-image: url("../img/main-img.jpg");
  background-size: cover;
  background-position: center top;
  position: relative;
  height: 90%;
  margin-bottom: 0;
}

/* nav
-------------------------------------------------- */
nav.fixed {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
}

/*    キービジュアル
-------------------------------------------------- */
/*下層ページ*/
.under-layer .jumbotron {
  background-image: url("../img/main-img.jpg");
  background-size: cover;
  background-position: center top;
  margin-bottom: 0;
}

/* --------------------------------------------------
    メイン
-------------------------------------------------- */

/*    トップページ
-------------------------------------------------- */
.tokucho h3 span {
  font-family: 'Libre Caslon Text', serif;
  margin-right: 1rem;
  border-bottom: 5px solid #B2C2E1;
}

/*    院内紹介
-------------------------------------------------- */
figcaption {
  padding-left: 1rem;
  border-left: 3px solid #6b90db;
}

/* --------------------------------------------------
    サンプルページ
-------------------------------------------------- */

/*   チャート
-------------------------------------------------- */
.flow > li .flow-icon {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 50px;
  width: 75px;
  color: #fff;
  background-color: #6b90db;
  margin: 0 auto 20px;
  display: block;
  text-align: center;
  position: relative;
  letter-spacing: 2px;
}

.flow > li .flow-icon::before {
  content: "";
  border: solid transparent;
  border-width: 8px;
  border-top-color: #6b90db;
  position: absolute;
  top: calc(100% - .2rem);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* --------------------------------------------------
    お問い合せページ
-------------------------------------------------- */
/*WEBでのご予約・お問合せ*/

/* 動画全体の横幅を指定するためのdiv */
.video-wrap {
  max-width: 800px; /* ここに動画の横幅を指定 */
}

/* 動画を囲うdiv */
.video {
  position: relative;
  width:100%; /* 横幅は100%で固定 */
  height:0; /* 高さは0にしておく(padding-topで高さを指定するため) */
  padding-top: 56.25%; /* 高さを指定(16:9) */
}

/* YouTube埋め込み用のiframe */
.video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.media img{
  width:100%;
  max-width: 640px;
  height: auto;
}

/* --------------------------------------------------
    Q&A
-------------------------------------------------- */
.qa-8 dt {
    margin-bottom: 1em;
    color: #333333;
    font-weight: 600;
}

.qa-8 dt::before,
.qa-8 dd::before {
    margin-right: .4em;
}

.qa-8 dt::before {
    content: "Q.";
}

.qa-8 dd {
    margin: 0 0 2.5em;
    padding: 1em 1.5em;
    background-color: #f2f2f2;
    color: #333333;
}

.qa-8 dd::before {
    content: "A.";
}